/*

	Standard-CSS for dnsstock.lu

	Author:   		Jens Lumm
	Version:		21.09.2010

-----------------------------------------------*/

/* MAU */


/* Basics
----------------------------------------------- */

body 			{ color:#666; font-size: 75%; padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; }
body.bgDefault { background-image:url(../media/bg_master.gif); background-repeat: repeat-x; }
body.bgGrayBox { padding:1em; }

html>body 	{ font-size: 12px; }
p 			{ line-height:1.5em; }



#searchform { background-image:url(../media/common/bg_search.gif); background-repeat:repeat-x; height:18px; float:left; margin-top:3px; margin-right:5px; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; color:#666666;}

/* Home > Teaser Boxen
----------------------------------------------- */

#box { border: 1px solid #cccccc; margin:10px; padding:10px; }
#box.partners { text-align:center; }
#box.solopic a img { background-color:#FFF; padding:1px; border:1px solid #ccc; }
.t_box {background-color:#FFF; padding:1px; margin:0; border:1px solid #ccc;}

.t_domain_names 	{ background-image:url(../media/t_domain_names.jpg); background-repeat:repeat-x; height:109px; }
.t_domain_transfer 	{ background-image:url(../media/t_domain_transfer.jpg); background-repeat:repeat-x; height:109px; }
.t_custom_care 		{ background-image:url(../media/t_custom_care.jpg); background-repeat:repeat-x; height:109px; }



/* Layout Grid
----------------------------------------------- */

.contentstyle 	{ width: 100%; margin-bottom: 1em; border: 0px solid gray; } /* 75% stehen in index.tpl */
.leftstyle 		{ width: 100%; margin-bottom: 1em; border: 0px solid gray; } /* 25% stehen in index.tpl */





/* Left Column Default Navi
----------------------------------------------- */

#navcontainer 								{ width: 80%; line-height:1.5em; }
#navcontainer ul							{ margin-left: 0;padding-left: 0; }
#navcontainer li							{ display: block;padding: 3px; background-color: #FFF; border-top: 1px solid #dedede;}
#navcontainer li:hover						{ background-color: #f0f0f0;color: #b7ae33;}

#navcontainer li:hover a { color: #b7ae33;}

#navcontainer li a  		{ text-decoration:none; color: #666666;}
#navcontainer li strong 	{ color: #333;}

#navcontainer li a:hover { text-decoration:none; background-color: #f0f0f0; color: #b7ae33;}





/* Default List Styles
----------------------------------------------- */

#listcontainer									{ width: 100%; line-height:1.5em; }
#listcontainer table 							{ width:100%; }
#listcontainer ul								{ margin-left: 0;padding-left: 0;list-style-type: none;}
#listcontainer li								{ display: block;padding: 3px; background-color: #FFF; border-top: 1px solid #dedede;}
#listcontainer .end 							{ display: block;border-bottom: 1px solid #dedede;}
#listcontainer li:hover							{ /*background-color: #f0f0f0;color: #b7ae33;*/}






a { color:#000000;}
a:hover {color:#7AA2AE;}

	input.text:hover 		{ background: #f2f2f2; }
	input.text:focus 		{ background: #ffffcc; }
	input.submit 	 		{ padding:2px 5px;}
	input.text, textarea 	{ width:300px; color:#333; padding:3px; border:1px solid #ccc; }
	input.shorttext		 	{ width:150px; color:#333; padding:3px; border:1px solid #ccc; }
	input.select 			{ width:150px; color:#333; padding:3px; border:1px solid #ccc; }
	select 					{ width:308px; color:#333; padding:3px; border:1px solid #ccc; }
	select.short			{ width:100px; color:#333; padding:3px; border:1px solid #ccc; }
	button 					{ width:150px; color:#333; padding:3px; border:1px solid #ccc; }
	input 					{ padding:3px; }



.audDomainStyle {
	width: 400px;
	margin-bottom: 1em; padding: 5px;
	border: 1px solid gray;
}
.audDomainLP {
	width: 400px;
	margin-bottom: 1em; padding: 5px;
	border: 1px solid gray;
	visibility: hidden;
}





.menustyle{
	border: 1px solid gray;
	width: 1000px;
	margin-bottom: 1em; padding: 5px;
}

.flash_alert { color: red; background-color: white;	background-image: url(../media/error.png);	background-repeat: no-repeat;	background-attachment: scroll;	background-position: left center;}
.flash_success { color: green; background-color: white;	background-image: url(../media/success.png);	background-repeat: no-repeat;	background-attachment: scroll;	background-position: left center;}


table.wideTable th { background-color:#494f5f; color:#FFFFFF; font-weight:normal; padding:0.25em 0em;}
td.listUsersTD { border-bottom:1px solid #ccc; padding:0.25em;}



table #gridTable { font-size:1em; padding:0em;}
table #gridTable, table #gridTable table, table #gridTable table table { border-collapse:collapse; }

/* LEVEL 01 */
table #gridTable thead { background-color: #494f5f; color:#fff; }
table #gridTable thead td {border:1px solid #d8f0f0; margin:0em; padding:0.5em; }

/* LEVEL 02 */
table #gridTable tbody { background-color: #fff;}
table #gridTable tbody td {border:1px solid #948c75; margin:0em; padding:0.25em; color:#000 }



table #gridTable tbody thead {  }
table #gridTable tbody thead td { background-color:#8893a0; color:#d8f0f0; border:0px; padding:5px;}

table #gridTable tbody tbody { background-color: #fff; }
table #gridTable tbody tbody td { border:0px; padding:0em;}
table #gridTable tbody tbody tbody { background-color: #E3F2F5 ;}
table #gridTable tbody td tbody td { border-bottom:1px solid #fff; border-left:1px solid #fff; padding:0.25em; color:#000;}
table #gridTable tbody tbody tbody a { color:#000000; }

input.username{
	padding-left:18px;
	background-image: url('media/common/stock_person.png');
	background-repeat: no-repeat;
}

input.password{
	padding-left:18px;
	background-image: url('media/common/stock_keyring.png');
	background-repeat: no-repeat;
}
.hiddenPic {display:none;}



ul.tabBar{
	border: none;
	width: 200px;
	clear: both;
}	

ul.tabBar li{
	float: left;
	padding: 0;
	margin: 0;
	padding-top: 0;
	border: 1px solid #dddddd;
	
}

ul.tabBar a{
	display: block;
	padding: 0px 10px;
	margin-left: 1px;
}	

ul.tabBar li:hover{
	background-color: #eeeeee;
}	
#navcontainer li.selectedTab:hover{
	background-color: #eeeeee;
		
}
#navcontainer  li.selectedTab{
	background-color: #dddddd;
}




/* HEADER */
#pageHeader{
	height: 110px;
}


#logo { 
	padding-top:25px;
	height:65px; 
	float:left;
}

#topTabs{
	float: right;
}


#topTabs ul{
	width: 100%;
	padding-top: 115px;
	margin: 0px;
}

#topTabs ul li{
	list-style-type:none;
	border: 1px solid #bbbbbb;
        padding: 5px 10px;
	margin-left: 1px;
        font-weight: bold;
	color: #333;
}

#topTabs ul li:hover{
	
	background-color: #eeeeee;
    color: #b7ae33;
	
}	

#topTabs ul li a{
	display: block;
	text-decoration: none;
}	

#topTabs ul li a:hover{
	
	color: #b7ae33;
	
}	


.dataRow{
        width: 100%;
        padding: 5px 0px;

}


.dataLabel{
        float: left;
        width: 150px;
        font-weight: bold;
}



/* Promo Banner Styles   */

#promobanner {
	font-family: "Roboto Slab";
}

#promobanner .domain {
	font-weight: 100;
	font-size: 72px;
}

#promobanner .cents {
	font-weight: 300;
	font-size: 36px;
}

#promobanner .price {
	font-size: 72px;
	font-weight: 700;
}

#vat {
	font-weight: 300;
}

/* End Promo Banner Styles */